Changeset 4153 for lm-sensors/trunk/prog/pwm/pwmconfig
- Timestamp:
- 09/07/06 17:56:11 (7 years ago)
- Files:
-
- 1 modified
-
lm-sensors/trunk/prog/pwm/pwmconfig (modified) (1 diff)
Legend:
- Unmodified
- Added
- Removed
-
lm-sensors/trunk/prog/pwm/pwmconfig
r3075 r4153 466 466 echo 467 467 echo "Saving configuration to $FCCONFIG..." 468 tmpfile=` tempfile` || { echo "$0: Cannot create temporary file" >&2; exit 1; }468 tmpfile=`mktemp -t pwmcfg.XXXXXXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1; } 469 469 trap " [ -f \"$tmpfile\" ] && /bin/rm -f -- \"$tmpfile\"" 0 1 2 3 13 15 470 470 egrep -v '(INTERVAL|FCTEMPS|FCFANS|MAXTEMP|MINTEMP|MINSTART|MINSTOP)' $FCCONFIG >$tmpfile
